I have a problem, I do not know whether or not my video card driver can support OpenGL 2.1...
This is an issue that I would very much like help with.